﻿/* start chart menu producto rol */
.card-rmp {
    width: 240px;
    padding: 15px;
    padding-top:0px;
    border-radius: 20px;
    border: 1px solid #B3A8A8;
    background: #eee;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    cursor: pointer;
}

/* Top */
.top .title {
    font-size: 14px;
}

.top .value {
    font-size: 28px;
    font-weight: bold;
    margin-top: 5px;
}

/* Horizontal divider */
.divider-horizontal {
    height: 1px;
    background: #7D5952;
    margin: 15px 0;
    border-radius: 2px;
}

/* Bottom */
.bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section {
    flex: 1;
}

.section .title {
    font-size: 14px;
}

.section .value {
    font-size: 24px;
    font-weight: bold;
    margin-top: 5px;
}

/* Vertical divider */
.divider-vertical {
    width: 1px;
    background: #7D5952;
    height: 50px;
    margin: 0 10px;
    border-radius: 2px;
}
/* F I N */